/* ============================================================================
   HTML5 Boilerplate styles - h5bp.com (initially generated via initializr.com)
   ============================================================================ */
@font-face { font-family:'Tambor Black';
	src:url('../fonts/tamborblack-webfont.eot?#iefix') format('embedded-opentype'), 
	    url('../fonts/tamborblack-webfont.woff') format('woff'), 
	    url('../fonts/tamborblack-webfont.ttf') format('truetype'),
	    url('../fonts/tamborblack-webfont.svg#svgFontName') format('svg'); }

*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
	-webkit-tap-highlight-color:rgba( 0, 0, 0, 0 );/* -webkit-overflow-scrolling:touch;*/ }

html, body,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s,
samp, small, strike, strong, sup, sub, tt, var, b, u, i, center,
ul, ol, li, dl, dt, dd,
table, tr, th, td, thead, tbody, tfoot, caption,
form, fieldset, legend, input, button, textarea, select, label,
applet, object, iframe, audio, video, canvas,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary
{ font-size:100%; font-family:inherit; font-weight:inherit; font-style:inherit; line-height:inherit; vertical-align:baseline; border:0; outline:0; padding:0; margin:0; }

html { width:100%; height:100%; font:14px/1.4em "franklin-gothic-urw", sans-serif; font-weight:400; font-style:normal;
	font-size-adjust:100%; -webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; -ms-text-size-adjust:100%;
	-o-text-size-adjust:100%; text-size-adjust:100%; }

body { position:absolute; top:0; right:0; bottom:0; left:0; width:100%; color:#000; letter-spacing:1px; /*background-color:#001a00;*/
	background:#001a00 url('../graphics/bkground-1.jpg') no-repeat top center fixed;
	-webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; }

::selection { background:#b3d4fc; text-shadow:none; }
:-moz-selection { background:#b3d4fc; text-shadow:none; }
::-moz-selection { background:#b3d4fc; text-shadow:none; }
::-webkit-selection { background:#b3d4fc; text-shadow:none; }

ul, ol { list-style:none; }

i[class^="fa"]:before { display:inline-block; text-decoration:none; }

abbr, acronym { border-bottom-width:0 !important; text-decoration:none; }

.chromeframe { position:relative; z-index:600; margin:0; padding:0.4em 0.2em; color:#000; line-height:1.2em; text-align:center;
    background:#99cccc; border:0.2em solid #fff; border-right:0; border-left:0; }
	
@media only screen {

#full-screen-background-image { display:none; }

/*
article, aside, canvas, 
details, figcaption,
figure, footer, header,
hgroup, menu, nav, 
section, summary		{ display:block; }

audio, canvas, video	{ display:inline-block; *display:inline; *zoom:1; }
audio:not( [controls] ) { display:none; }

canvas					{ -ms-touch-action:double-tap-zoom; }

[hidden]				{ display:none; }

a 						{ text-decoration:underline; color:#000; }
a:hover 				{ text-decoration:none; }

small					{ font-size:75%; }
big						{ font-size:125%; }
em						{ font-style:italic; }
strong					{ font-weight:bold; }
ins						{ text-decoration:none; }
del						{ text-decoration:line-through; }
sup, sub				{ font-size:75%; line-height:0; }
sup						{ vertical-align:super; }
sub						{ vertical-align:sub; }
pre						{ display:block; overflow:auto; }
code					{ font-family:'Courier New', Courier, monospace; }

table					{ table-layout:auto; border-collapse:separate; border-spacing:0; empty-cells:show; }

img						{ vertical-align:middle; -ms-interpolation-mode:bicubic; }
svg:not(:root)			{ overflow:hidden; }

blockquote, q			{ quotes:none; }
blockquote:before,
blockquote:after,
q:before,
q:after					{ content:''; content:none; }

input, textarea, select, button 										{ vertical-align:baseline; *vertical-align:middle; -webkit-border-radius:0; }
input, button 															{ line-height:normal; *overflow:visible; }
table input, table button 												{ *overflow:auto; }
input[type='submit'], input[type='reset'], input[type='button'], button	{ cursor:pointer; -webkit-appearance:button; }
textarea 																{ overflow:auto; vertical-align:top; }

input, textarea															{ -webkit-appearance:none; }
input[type='radio']														{ -webkit-appearance:radio; }
input[type='checkbox']													{ -webkit-appearance:checkbox; }

input[type='search']::-webkit-search-decoration,
input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-results-button,
input[type='search']::-webkit-search-results-decoration,
input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button							{ display:none; }
input[type='password']::-ms-reveal										{ display:none; }
input::-ms-clear				 										{ display:none; }

.clearfix:after					{ visibility:hidden; display:block; font-size:0; content:' '; clear:both; height:0; }
* html .clearfix 				{ zoom:1; }
*:first-child+html .clearfix	{ zoom:1; }
.cleaner 						{ height:0; line-height:0; clear:both; }
*/

a { -webkit-transition:color .3s ease; -moz-transition:color .3s ease; -ms-transition:color .3s ease;
	-o-transition:color .3s ease; transition:color .3s ease; }

/* ===== Styles ===============================================================
   Author: Michael Rathmann - mrathmanndesign.com
   ============================================================================ */

a { color:#0a447b; text-decoration:underline; } a:hover { text-decoration:none; }
a:focus { text-decoration:none; outline:thin dotted; } a:hover, a:active { outline:0; }

.layout-container { min-width:273px/*285px*/; box-shadow:0 0 2em rgba(0, 0, 0, 0.75); }

#skipnav a, #skipnav a:hover, #skipnav a:visited { position:absolute; z-index:8; top:-500px; width:100%; font-size:10px; text-align:center; }
#skipnav a:active, #skipnav a:focus { position:absolute; top:-2px; }

.header-container, .footer-container { clear:both; position:relative; z-index:500;
	background:#faf7f2 url(../graphics/bklayout.jpg) no-repeat; background-size:cover; border-top:5px solid #99471f;
	-moz-box-shadow:0 0 6px black; -webkit-box-shadow:0 0 6px black; box-shadow:0 0 6px black; }

.wrapper { width:100%; margin:0; }

.clearfloat { content:''; clear:both; height:0; font-size:1px; line-height:0; }

b, strong { font-weight:500; }

/* Header */
.header-container { z-index:501; background-position:top; border-bottom:1px solid rgba(0,0,0,0.8); } 

.prnthdr { display:none; }

header .logo { display:block; width:253px; height:82px; margin:12px auto; padding:0;
	background:transparent url(../graphics/logoNEW.png) no-repeat; background-size:contain; }

/** Navigation **/
nav { position:relative; top:auto; left:auto; width:100%; height:38px;
	background-color:#084c80; border-top:5px solid #99471f; border-bottom:1px solid #656599; }
nav .mobile-btn { float:left; padding:0.214em 12px; vertical-align:text-top; font-size:1.5em; font-weight:500; 
	text-shadow:0 0 1px black; text-align:left; cursor:pointer; color:#faf7f2; }
nav i { margin-right:5px; }
nav a { text-decoration:none; text-shadow:0 0 1px black; }
nav li { position:relative; }
nav li a { color:#faf7f2; display:block; }
nav li a:active { background-color:#010E18 !important; }

/*** first level ***/
nav > ul { font:13px/1.5em "franklin-gothic-urw", sans-serif; font-weight:500; font-style:normal; height:1.7em; }
nav > ul > li { height:100%; float:left; } nav > ul > li.ltl { margin-right:0.667em; }
nav > ul > li > a { height:100%; line-height:1.7em; letter-spacing:0.167em; }
nav > ul > li:hover > a, nav > ul:not( :hover ) > li.active > a { background-color:#053052; }

/*** second level ***/
nav li ul { display:none; position:absolute; top:100%; background-color:#053052; border-top:1px solid #656599; }
nav li:hover ul { display:block; left:0; right:0; } nav li.rtl:hover ul { left:-8.45em; }
nav li ul a { font-size:0.917em; letter-spacing:0.083em; padding:4px 0; border-bottom:1px solid #656599; }
nav li ul li a:hover, #nav li ul:not( :hover ) li.active a { background-color:#010E18; }

.secnav { position:absolute; float:right; top:-98px; right:0; }
.secnav a { text-decoration:none; outline:0; }
.secnav .icon { display:inline-block; vertical-align:middle; }
.secnav .membership { width:121px; height:74px; margin:0 8px 0 0; background:url('../graphics/btn-membership.png') 3px 3px no-repeat; }
.secnav .donate { width:84px; height:88px; margin:0 8px 0 8px; background:url('../graphics/btn-donate.png') 3px 3px no-repeat; }
.secnav .jointeam { width:146px; height:74px; margin:0 12px 0 8px; background:url('../graphics/btn-jointeam.png') 3px 3px no-repeat; }
.secnav .icon:hover, .secnav .icon:focus { border:1px solid #e5d0c0; padding:2px; background-color:#faf7f2; background-position:2px 2px;
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.secnav { display:none; }

.subnav { float:right; margin:0; padding-right:5px; background:#99471f;
	-webkit-border-bottom-left-radius:5px; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; }
.subnav a { text-decoration:none; outline:0; }
.subnav .rt { display:inline-block; margin:0; padding:1px 2px 2px 2px; vertical-align:middle; text-shadow:0 0 1px #663014;
	-webkit-border-top-right-radius:5px; -moz-border-radius-topright:5px; border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px; -moz-border-radius-topleft:5px; border-top-left-radius:5px; }
.subnav i { display:inline-block; padding:2px 6px 4px 6px; margin-right:0; vertical-align:middle; font-size:18px; color:#faf7f2; }
i.fa-question-circle { padding-top:3px; padding-bottom:3px; }
#media { -webkit-border-top-left-radius:0; -moz-border-radius-topleft:0; border-top-left-radius:0;
	-webkit-border-bottom-left-radius:5px; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; }
.subnav .rt:hover, .subnav .rt:focus { background-color:#663014; }
.subnav .txt { display:none; margin-right:7px; font-size:12px; font-weight:500; color:#faf7f2; }
.subnav .btn-active { background-color:#663014; }

.search-drop { display:none; position:absolute; z-index:600; top:32px; right:0; width:100%; max-width:320px; padding:6px 4px 6px 10px; font-size:12px; text-align:left;
	background:#fff; border-bottom:2px solid #084c80; -moz-box-shadow:0 2px 2px rgba(0,0,0,0.6); -webkit-box-shadow:0 2px 3px rgba(0,0,0,0.6); box-shadow:0 2px 2px rgba(0,0,0,0.6); }
.search-field { display:inline; vertical-align:middle; width:85%; height:22px; padding-left:5px; background:#faf7f2; border:1px solid #e5d0c0; -webkit-appearance:none; -webkit-border-radius:0 0 0 6px; -moz-border-radius:0 0 0 6px; border-radius:0 0 0 6px; }
.search-button { display:inline; vertical-align:middle; width:13%; height:22px; background:#faf7f2; border:1px solid #e5d0c0;
	font-weight:bold; color:#99471f; text-transform:uppercase; letter-spacing:1px;
	-webkit-appearance:none; cursor:pointer; -webkit-border-radius:0 0 6px 0; -moz-border-radius:0 0 6px 0; border-radius:0 0 6px 0; }
.autocomplete-suggestions { border:1px solid #e5d0c0; background:#faf7f2; cursor:pointer; min-height:100px !important; overflow:auto; margin:1px 0 0 1px; font-size:12px; }
.autocomplete-suggestion { padding:5px; white-space:nowrap; overflow:hidden; }
.autocomplete-selected { background:#f0f0f0; }
.autocomplete-suggestions strong { font-weight:normal; color:#3399ff; }

/*Content*/
.main-container { background:#663014; padding-bottom:1px; }

/*Left-column*/
article { background:#f2cfa0; -moz-box-shadow:0 0 6px black; -webkit-box-shadow:0 0 6px black; box-shadow:0 0 6px black; }

/*Right-column*/
aside { }

/*Footer*/
.footer-container { background-position:bottom; border-bottom:5px solid #99471f; text-align:center; }
.footer-container a, .footer-container a:visited { color:#a2552e; text-decoration:underline; }
.footer-container a:hover, .footer-container a:focus { text-decoration:none; }

footer { padding:20px 0 60px/*5px*/ 0; font-size:13px; color:#a2552e; letter-spacing:0.5px; }
#disclaimer, #connect, #association, #footnote { display:block; }

#disclaimer { clear:both; padding:0 10px 20px 10px; }

#connect .txt-1, #connect .txt-2, #connect .icon { display:inline-block; vertical-align:middle; }
#connect .txt-1, #connect .txt-2 { text-transform:uppercase; letter-spacing:1px; }
#connect a { text-decoration:none; outline:0; }
#connect span { display:inline-block; }
#connect .txt-1, #connect .txt-2 { font-size:18px; }
#connect .icon { width:34px; height:35px; margin:0 0 0 3px; }
.facebook { background:url('../graphics/sprite_connect.png') 0 0 no-repeat; }
.facebook:hover, .facebook:focus { background-position:0 -41px; }
.twitter { background:url('../graphics/sprite_connect.png') -40px 0 no-repeat; } 
.twitter:hover, .twitter:focus { background-position:-40px -41px; }
.youtube { background:url('../graphics/sprite_connect.png') -80px 0 no-repeat; }
.youtube:hover, .youtube:focus { background-position:-80px -41px; }
.instagram { background:url('../graphics/sprite_connect.png') -120px 0 no-repeat; }
.instagram:hover, .instagram:focus { background-position:-120px -41px; }

#association { margin-top:20px; }
#association a { text-decoration:none; outline:0; }
#association .logo { display:inline-block; vertical-align:middle; }
.aza { width:126px; height:50px; background:url('../graphics/sprite_logo-aza.png') 0 0 no-repeat; }
.aza:hover, .aza:focus { background-position:-126px 0; }
.apga { width:137px; height:57px; margin-left:5px; background:url('../graphics/sprite_logo-apgaNEW.png') 0 0 no-repeat; }
.apga:hover, .apga:focus { background-position:-137px 0; }

#footnote { clear:both; margin-top:20px; }
.line { display:block; margin-top:10px; } .brk-1, .brk-2 { display:block; }
.bull-1, .bull-2 { display:none; }

}

@media only screen and (min-width:321px) {
	.search-drop { padding-left:6px; border-left:2px solid #084c80; -webkit-border-bottom-left-radius:8px; -moz-border-radius-bottomleft:8px; border-bottom-left-radius:8px; }
}

@media only screen and (min-width:520px) {
	/*.app-frame, .app-container { height:auto; min-height:inherit; }*/
	.brk-2, .bull-2 { display:inline; }
}

@media only screen and (min-width:560px) {
	header .logo { width:300px; height:98px; /*width:332px; height:108px;*/ }
}

@media only screen and (min-width:630px) {
	#connect, #association { display:inline-block; margin:0; }
	#association { margin-left:30px; }
	.brk-1, .bull-1 { display:inline; }
}

@media only screen and (min-width:768px) {
	.app-container { max-width:768px; margin:0 auto; /*background-position:bottom left;*/ }
	/*.app-text { padding-bottom:5px; margin-left:35%; width:65%; }*/

	.layout-container { width:768px; margin:0 auto; overflow:hidden;
		-moz-box-shadow:0 0 10px 2px black; -webkit-box-shadow:0 0 10px 2px black; box-shadow:0 0 10px 2px black; }
	#skipnav a, #skipnav a:hover, #skipnav a:visited { width:300px; margin-left:9px; }
	header .logo { margin:12px 0 12px 9px; }

	nav { width:768px; height:28px; margin:0 auto; }
	nav .mobile-btn { display:none; }
	nav li ul { width:20.2em; -moz-box-shadow:0 2px 2px rgba(0,0,0,0.6); -webkit-box-shadow:0 2px 3px rgba(0,0,0,0.6); box-shadow:0 2px 2px rgba(0,0,0,0.6); }
	nav > ul > li > a { padding:0 0.846em; letter-spacing:0.083em; } nav li.mobile-add { display:none; }
	nav > ul > li.rtl { float:right; } nav li.rtl:hover ul { left:-7.65em; }
	nav li ul { width:256px; } nav li.rtl:hover ul { left:-88px; }
	nav li ul a { padding-left:1.000em !important; }

	.secnav { display:block; } #share { display:none; }
	.subnav { position:absolute; top:-127px; right:0; } .subnav .rt { padding:1px 7px 2px 7px; }
	.subnav .txt { display:inline-block; vertical-align:middle; } .subnav i { font-size:14px; padding-right:5px; padding-bottom:4px; }
	
	.search-drop { top:-103px; padding-right:3px; border-color:#99471f; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }

	#disclaimer span { display:inline-block; }
}

/* Maximal Width */
@media only screen and (min-width:1024px) {
	/*.app-container { max-width:1024px; height:180px; }*/
	/*.app-text { margin-left:25%; width:75%; }*/

	.layout-container { width:1024px; }
	header .logo { margin-left:11px; }
	article { float:left; width:768px; } aside { float:left; width:256px; }

	nav { width:1024px; }
	nav > ul > li > a { padding:0 1.231em; letter-spacing:0.167em; } nav > ul > li.ltl { margin-right:2.231em; } nav li.rtl:hover ul { left:-76px; }
	nav li ul a { padding-left:1.385em !important; }
}

@media only screen and ( max-width:767px ) {
	/*** first level ***/
	nav > ul { display:none; position:absolute; height:auto; left:0; right:0; top:32px; border-top:1px solid #656599; border-bottom:1px solid rgba(0,0,0,0.8);
		-moz-box-shadow:0 2px 2px rgba(0,0,0,0.6); -webkit-box-shadow:0 2px 3px rgba(0,0,0,0.6); box-shadow:0 2px 2px rgba(0,0,0,0.6); }
	nav:target > ul { display:block; }
	nav > ul > li { float:none; width:100%; background-color:#053052; }	nav li.mobile-add { display:block; }
	nav > ul > li > a { height:auto; padding:0 1.769em; line-height:2.154em; text-align:left; border-bottom:1px solid #656599; }
	nav > ul > li > a:hover { background-color:#010E18; }

	/*** second level ***/
	nav li ul { position:static; width:100%; } nav li:not( :last-child ) ul { padding-bottom:0.833em; }
	nav li ul a { padding-left:3.000em !important; } nav li ul:first-of-type { border-top:0; }
}

/* Pixel ratio of 2. Background-size is 1/2 = 50% (of a 200px image) */
@media
	only screen and (-webkit-min-device-pixel-ratio:2),
	only screen and (min-resolution:192dpi) {
	header .logo { background:url('../graphics/2x/logoNEW.png'); background-size:contain; }
	.secnav .membership { background:url('../graphics/2x/btn-membership.png') 3px 3px no-repeat; background-size:115px 68px; }
	.secnav .donate { background:url('../graphics/2x/btn-donate.png') 3px 3px no-repeat; background-size:78px 82px; }
	.secnav .jointeam { background:url('../graphics/2x/btn-jointeam.png') 3px 3px no-repeat; background-size:140px 68px; }
	.facebook { background:url('../graphics/2x/sprite_connect.png'); background-size:154px 76px; }
	.twitter { background:url('../graphics/2x/sprite_connect.png'); background-position:-40px 0; background-size:154px 76px; }
	.youtube { background:url('../graphics/2x/sprite_connect.png'); background-position:-80px 0; background-size:154px 76px; }
	.instagram { background:url('../graphics/2x/sprite_connect.png'); background-position:-120px 0; background-size:154px 76px; }
	.aza { background:url('../graphics/2x/sprite_logo-aza.png'); background-size:252px 50px; }
	.apga { background:url('../graphics/2x/sprite_logo-apgaNEW.png'); background-size:274px 57px; }
}

/* =====================
    Below IE9
   ===================== */

.lt-ie9 body { background-image:none; }
.lt-ie9 #full-screen-background-image { display:block; z-index:-999; min-height:100%; min-width:1360px; width:100%; height:auto; position:fixed; top:0; left:0; }
.lt-ie9 .layout-container { display:none; }

/* =====================
    Print Display
   ===================== */

@media print {
	body { background:#fff; }
	#full-screen-background-image, #skipnav a, nav, aside, #connect, #association, .footer-links { display:none !important; }
	.header-container, footer { width:100%; text-align:center; }
	.header-container { padding-bottom:10px; margin-bottom:20px; border-bottom:4px solid #99471f; }
	footer { padding-top:10px; margin-top:20px; border-top:4px solid #99471f; }
	h1 { margin-bottom:10px; font-size:24px; font-weight:bold; line-height:28px; }
	h2 { margin-bottom:5px; font-size:18px; font-weight:bold; line-height:22px; }
}